#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 quickcheck-assertions
version:              0.3.0
visibility:           public
id:                   quickcheck-assertions-0.3.0-9QZkQ2kXwUTKlT8JTMpfQC
key:                  quickcheck-assertions-0.3.0-9QZkQ2kXwUTKlT8JTMpfQC
license:              LGPL-3.0-only
maintainer:           s9gf4ult@gmail.com
author:               Aleksey Uymanov
homepage:             https://github.com/s9gf4ult/quickcheck-assertions
synopsis:             HUnit like assertions for QuickCheck
description:
    Library with convenient assertions for QuickCheck properties like in HUnit

category:             Testing
abi:                  ebfa66fd049924a79e7c17fda7066328
exposed:              True
exposed-modules:      Test.QuickCheck.Assertions
import-dirs:          /usr/lib/ghc-9.4.8/site-local/quickcheck-assertions-0.3.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/quickcheck-assertions-0.3.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/quickcheck-assertions-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-quickcheck-assertions
hs-libraries:         HSquickcheck-assertions-0.3.0-9QZkQ2kXwUTKlT8JTMpfQC
depends:
    QuickCheck-2.14.3-1OQe8vVNhDx8BJsM0dw2LX base-4.17.2.1
    ieee754-0.8.0-ASOHKK3CShAKvOX7rImTkX
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD

haddock-interfaces:
    /usr/share/doc/haskell-quickcheck-assertions/html/quickcheck-assertions.haddock

haddock-html:         /usr/share/doc/haskell-quickcheck-assertions/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

